Subject: Re: Fw: KSA Chat First Response Time
From: Naif BinTeni <[email-masked]>
To: Saurabh Dadu <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, Apoorv Joshi <[email-masked]>, Elharith Elsiddig <[email-masked]>
Date: Fri, 14 Oct 2022 13:28:13 +0300

Thank you Saurabh for understanding,

Regarding the escalation, please check below one issue of the esc for 
today i just found. TKT# 5002330

-- 

Best Regards,
Naif BinTeni

On 2022-10-14 12:54, Saurabh Dadu wrote:

> Naif, Thank you. Your points are valid. We want to get everyone trained 
> on Chats, as during White Wednesday starting in 15 days, I would need 
> 100% of team in KSA on chats.
> 
> I am surprised we are still having issues with Escalations as we had 
> 90% automated everything including store escalations. Agents should not 
> have to find Store Email or anything, as its all automated.
> 
> @Apoorv Joshi, @Elharith Elsiddig please take random 2 KSA agents on 
> call TODAY with me so I can hear from them and understand to find a 
> solution.
> 
> Also since Abhishek will be managing Automation add him to the call 
> also. Its best to do it before 5pm
> 
> Saurabh Dadu
> LiveSalesman
> India: +91 120 4332621 x 17
> US: 1 240 949 2437
> Cell: +91 9810175203
> 
> -------------------------
> 
> From: Naif BinTeni <[email-masked]>
> Sent: 14 October 2022 3:17 PM
> To: Saurabh Dadu <[email-masked]>
> Cc: Deeksha Dadu <[email-masked]>; Apoorv Joshi 
> <[email-masked]>; Elharith Elsiddig 
> <[email-masked]>
> Subject: Re: Fw: KSA Chat First Response Time
> 
> Hi Saurabh,
> 
> Thank you for informing us regarding the below, for sure we don't want 
> this to be happen.
> 
> Regarding Shahad she left today as emergency i had received txt msg 
> that she is not feeling good at the office, and she has to leave. i 
> will get in touch with her and check. im going to make sure about it 
> not to happen. as she is going to cover to rest of hours.
> 
> My kind suggest to avoid this kind of issue on the future as we have 
> discussed it before.
> 
> 1- Train all agents on chat, For example today we have only one agent 
> who can handle the chat Shahad, and she left for a reason which i have 
> received from the office. i know that Shoa and Rana start the training 
> on chat, but we need everyone aware and can handle it. also they need 
> extra train i saw some chat was pending for 15 min one day and i spoke 
> to her.
> 
> 2- As we increased the number of agents than we should divide them all 
> on different shifts on order to cover the chat and response to cx on 
> time. cant have all WFH agents work on morning only and doing tkts, all 
> agents should be a ware and train on both chat & tkts and divide them 
> on different shifts.
> 
> 3- since we are adding a new batch, during the training we have to 
> deliver the process clearly to them, agents still coming back to me 
> asking about the process and the reason is bcs it was not clear during 
> the training such as escalation to store manually and how to find out 
> the emai of the store, WWD products complains from cx, Jira esc, RMA 
> canceled, on validation Cancelled, Chill tkt to WH and why - to dxb 
> team and why ? , if agents still have no idea about them they will not 
> be able to service the cx on chat . I am preparing an Arabic documents 
> will share it with them soon.
> 
> 4- we have also to build a self confident on agents. once the agents 
> understand the process and fit into it. we have to show that this agent 
> knows how to deal with these causes that will help us building the 
> confident on agents and make the work more easy for all of us.  not 
> wasting time for sharing the right response every time.
> 
> Thank you.
> 
> --
> 
> Best Regards,
> Naif BinTeni
> 
> On 2022-10-14 08:18, Saurabh Dadu wrote:
> 
>> Hi Naif,
>> 
>> Please see this is a recurring complaint. Why does client need to 
>> point this out?
>> 
>> I'm told Shahad was suppose to be taking these chats and she is not. 
>> What's going on?
>> 
>> Saurabh Dadu
>> LiveSalesman
>> India: +91 120 4332621 x 17
>> US: 1 240 949 2437
>> Cell: +91 9810175203
>> 
>> -------------------------
>> 
>> From: Mahmoud Emadeldin Mahmoud Elsayed 
>> <[email-masked]>
>> Sent: 14 October 2022 10:39 AM
>> To: Deeksha Dadu <[email-masked]>; Saurabh Dadu 
>> <[email-masked]>; [email-masked] <[email-masked]>
>> Cc: mustehsan.siddiqui <[email-masked]>; Malik 
>> Ismail <[email-masked]>
>> Subject: KSA Chat First Response Time
>> 
>> Hi, All,
>> 
>> Please check KSA chat agents, usually no available agent's early 
>> morning, especially on Friday!!
>> 
>> This e-mail message (which includes attachment/s thereto, if any, and 
>> the information therein), is legally privileged, proprietary, strictly 
>> confidential and exempt from disclosure, which is not waived or lost 
>> by mis-transmission or error. If you are not the original intended 
>> recipient of this message, it may be unlawful and illegal for you to 
>> read, print, retain, copy, disseminate, disclose or otherwise use this 
>> message, or take any action in reliance on it, and the same is 
>> prohibited and forbidden. If you have received this email in error, 
>> please notify the sender immediately by return reply and delete the 
>> message from your system without printing or making a copy. Neither 
>> the sender nor we are liable for any loss or damage as a result of 
>> this message, or for any delay, interception, corruption, virus, 
>> error, omission, improper or incomplete transmission thereof. 
>> www.landmarkgroup.com
> 
> --
> Best Regards,
> Naif BinTeni